{
  "Entries":[
    {
      "ID":6, "DataVersion":481, "Enable":1, "OpenAt":1633068000, "CloseAt":1634957999, "EventInfoVarientID":6, "RewardStartAt":1633748400, "RankingStartAt":1633068000, "RankingEndAt":1633694399, "ResultEndAt":1633845599, "EventName":"少女と夢見る摩訶不思議の国"
    },
    {
      "ID":7, "DataVersion":560, "Enable":1, "OpenAt":1633845600, "CloseAt":1635735599, "EventInfoVarientID":7, "RewardStartAt":1634526000, "RankingStartAt":1633845600, "RankingEndAt":1634471999, "ResultEndAt":1634709599, "EventName":"幻想郷むかし話〜桃太郎とさかさま鬼ヶ島"
    },
    {
      "ID":1, "DataVersion":80, "Enable":1, "OpenAt":1628575200, "CloseAt":1630465199, "EventInfoVarientID":1, "RewardStartAt":1629255600, "RankingStartAt":1628575200, "RankingEndAt":1629201599, "ResultEndAt":1629439199, "EventName":"風雲！紅魔城～Night of Knights"
    },
    {
      "ID":2, "DataVersion":160, "Enable":1, "OpenAt":1629439200, "CloseAt":1631242799, "EventInfoVarientID":2, "RewardStartAt":1630065600, "RankingStartAt":1629439200, "RankingEndAt":1630065599, "ResultEndAt":1630389599, "EventName":"冥界プールのライフセーバー"
    },
    {
      "ID":3, "DataVersion":230, "Enable":1, "OpenAt":1630389600, "CloseAt":1632279599, "EventInfoVarientID":3, "RewardStartAt":1631070000, "RankingStartAt":1630389600, "RankingEndAt":1631015999, "ResultEndAt":1631253599, "EventName":"二人のサムライゴーストガール"
    },
    {
      "ID":4, "DataVersion":310, "Enable":1, "OpenAt":1631253600, "CloseAt":1633143599, "EventInfoVarientID":4, "RewardStartAt":1631934000, "RankingStartAt":1631253600, "RankingEndAt":1631879999, "ResultEndAt":1632290399, "EventName":"遠くて近し、夜空の故郷"
    },
    {
      "ID":8, "DataVersion":640, "Enable":1, "OpenAt":1634709600, "CloseAt":1636513199, "EventInfoVarientID":8, "RewardStartAt":1635336000, "RankingStartAt":1634709600, "RankingEndAt":1635335999, "ResultEndAt":1635487199, "EventName":"ナイトメア・オブ・紅魔館"
    },
    {
      "ID":5, "DataVersion":401, "Enable":1, "OpenAt":1632290400, "CloseAt":1634093999, "EventInfoVarientID":5, "RewardStartAt":1632916800, "RankingStartAt":1632290400, "RankingEndAt":1632916799, "ResultEndAt":1633067999, "EventName":"密着取材！？閉じた瞳のルーツを探れ"
    }
  ]
}